#equity-arbitrage .intro .container {
  max-width: 890px;
}

#equity-arbitrage .s5 .parallax-bg {
  background: url(/i/build-your-career-bg.jpg) no-repeat center/cover;
}

@media screen and (max-width: 1100px) {
  #equity-arbitrage .build-career .parallax-bg {
    background-image: url(/i/build-your-career-bg-tablet.jpg);
  }
}

@media screen and (max-width: 767px) {
  #equity-arbitrage .build-career .parallax-bg {
    background-image: url(/i/build-your-career-bg-mobile.jpg);
  }
}
